using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace NewPosInstaller
{
    public interface IProcess
    {
        bool Execute();

        void Stop();
    }
}
